﻿@-webkit-keyframes add-new-icon {
  0% {
    opacity: 0;
    -webkit-transform: scale(.9);
            transform: scale(.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes add-new-icon {
  0% {
    opacity: 0;
    -webkit-transform: scale(.9);
            transform: scale(.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
/* ====================================
   Product Market Index page style
==================================== */
/* Catch
==================================== */
.catch_inner {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 1260px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 145px;
  padding-right: 30px;
  padding-bottom: 464px;
  padding-left: 30px;
}
@media screen and (max-width: 768px) {
  .catch_inner {
    width: auto;
    padding-right: 15px;
    padding-left: 15px;
  }
}
.catch_inner::before {
  display: block;
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  right: 100%;
  bottom: 0;
  width: 50vw;
  background-color: #edeef1;
}
.catch_inner::after {
  display: block;
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  width: 255px;
  background-color: #edeef1;
}
@media screen and (max-width: 768px) {
  .catch_inner {
    padding-top: 50px;
    padding-bottom: 106px;
  }
  .catch_inner::after {
    width: 24%;
  }
}
[lang='en'] .catch_inner {
  padding-top: 80px;
  padding-bottom: 330px;
}
@media screen and (max-width: 768px) {
  [lang='en'] .catch_inner {
    padding-top: 50px;
    padding-bottom: 106px;
  }
}
.catch_head {
  position: relative;
  padding-right: 600px;
  padding-left: 50px;
}
.catch_head::before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0;
  border-left: 10px solid #e8380d;
}
@media screen and (max-width: 768px) {
  .catch_head {
    padding-right: 0;
    padding-left: 0;
  }
  .catch_head::before {
    display: none;
  }
}
.catch_title {
  color: #222;
  letter-spacing: .08em;
  font-weight: 700;
  font-size: 4.7rem;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .catch_title {
    position: relative;
    padding-left: 22px;
    font-size: 2.6rem;
  }
  .catch_title::before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto 0;
    border-left: 5px solid #e8380d;
  }
}
[lang='en'] .catch_title {
  letter-spacing: 0;
}
.catch_text {
  margin-top: 35px;
}
.catch_text:first-child {
  margin-top: 0;
}
.catch_text > p {
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  .catch_text > p {
    font-size: 1.6rem;
  }
}
.catch_image {
  position: absolute;
  top: -66px;
  right: 0;
  width: 640px;
  height: 640px;
}
@media screen and (max-width: 768px) {
  .catch_image {
    position: static;
    width: auto;
    height: auto;
    margin-top: 25px;
  }
  .catch_image:first-child {
    margin-top: 0;
  }
}
/* Index-section
==================================== */
.index-section-wrapper {
  overflow: hidden;
  margin-top: -213px;
}
@media screen and (max-width: 768px) {
  .index-section-wrapper {
    margin-top: -45px;
  }
}
.index-section {
  margin-top: 125px;
}
.index-section:first-child {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .index-section {
    margin-top: 90px;
  }
}
@media screen and (max-width: 768px) {
  .index-section.section03 {
    margin-top: 80px;
  }
}
[lang='en'] .index-section.section03 {
  margin-top: 170px;
}
@media screen and (max-width: 768px) {
  [lang='en'] .index-section.section03 {
    margin-top: 80px;
  }
}
@media screen and (max-width: 768px) {
  .index-section.section04 {
    margin-top: 45px;
  }
}
[lang='en'] .index-section.section04 {
  margin-top: 300px;
}
@media screen and (max-width: 768px) {
  [lang='en'] .index-section.section04 {
    margin-top: 45px;
  }
}
.index-section_inner {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 1260px;
  min-height: 470px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
}
@media screen and (max-width: 768px) {
  .index-section_inner {
    width: auto;
    padding-right: 15px;
    padding-left: 15px;
  }
}
.index-section_inner::before {
  display: block;
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  width: 716px;
  height: 470px;
}
@media screen and (max-width: 768px) {
  .index-section_inner {
    min-height: 0;
    padding-top: 62.39%;
  }
  .index-section_inner::before {
    width: 110vw;
    height: 100%;
  }
}
.index-section:nth-child(odd) .index-section_inner::before {
  left: -153px;
}
@media screen and (max-width: 768px) {
  .index-section:nth-child(odd) .index-section_inner::before {
    left: calc(-30px - 7.5vw);
  }
}
.index-section:nth-child(even) .index-section_inner::before {
  right: -153px;
}
@media screen and (max-width: 768px) {
  .index-section:nth-child(even) .index-section_inner::before {
    right: calc(-30px - 7.5vw);
  }
}
.index-section.section01 .index-section_inner::before {
  background: url(../image/index_section01_bg011.png) no-repeat;
  background-size: 100% auto;
}
.index-section.section02 .index-section_inner::before {
  background: url(../image/index_section02_bg011.png) no-repeat;
  background-size: 100% auto;
}
.index-section.section03 .index-section_inner::before {
  background: url(../image/index_section03_bg011.png) no-repeat;
  background-size: 100% auto;
}
.index-section.section04 .index-section_inner::before {
  background: url(../image/index_section04_bg01.png) no-repeat;
  background-size: 100% auto;
}
.index-section_content {
  width: 570px;
}
@media screen and (max-width: 768px) {
  .index-section_content {
    width: auto;
  }
}
.index-section:nth-child(odd) .index-section_content {
  float: right;
}
@media screen and (max-width: 768px) {
  .index-section:nth-child(odd) .index-section_content {
    float: none;
  }
}
.index-section:nth-child(even) .index-section_content {
  float: left;
}
@media screen and (max-width: 768px) {
  .index-section:nth-child(even) .index-section_content {
    float: none;
  }
}
.index-section_head > p {
  font-weight: 500;
  font-size: 6.8rem;
  font-family: 'Oswald', 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  line-height: 1.3;
}
.index-section.section01 .index-section_head > p {
  color: #e8380d;
}
.index-section.section02 .index-section_head > p {
  color: #015196;
}
.index-section.section03 .index-section_head > p {
  color: #018e7d;
}
.index-section.section04 .index-section_head > p {
  color: #fb830b;
}
@media screen and (max-width: 768px) {
  .index-section_head > p {
    font-size: 4.3rem;
  }
}
.index-section_title {
  color: #222;
  font-size: 4.7rem;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .index-section_title {
    font-size: 3.1rem;
  }
}
.index-section_body {
  margin-top: 25px;
}
.index-section_body:first-child {
  margin-top: 0;
}
.index-section_button {
  display: table;
  margin-top: 39px;
  text-align: center;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.3;
}
.index-section_button > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-width: 290px;
  height: 57px;
  padding: 4px 10px;
  border-radius: 5px;
  background-color: #282a31;
  -webkit-box-shadow: 0 4px 20px 0 rgba(0, 0, 0, .2);
          box-shadow: 0 4px 20px 0 rgba(0, 0, 0, .2);
  color: #fff;
  text-decoration: none;
  -webkit-transition: background .3s cubic-bezier(.18, -.01, .3, 1), -webkit-box-shadow .3s cubic-bezier(.18, -.01, .3, 1);
          transition: background .3s cubic-bezier(.18, -.01, .3, 1), -webkit-box-shadow .3s cubic-bezier(.18, -.01, .3, 1);
          transition: background .3s cubic-bezier(.18, -.01, .3, 1), box-shadow .3s cubic-bezier(.18, -.01, .3, 1);
          transition: background .3s cubic-bezier(.18, -.01, .3, 1), box-shadow .3s cubic-bezier(.18, -.01, .3, 1), -webkit-box-shadow .3s cubic-bezier(.18, -.01, .3, 1);

  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}
.index-section_button > a::after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  width: 19px;
  height: 9px;
  margin: auto 0;
  background: url(../image/index_lead_button_arrow_icon01.svg) no-repeat;
  -webkit-transition: right .3s cubic-bezier(.18, -.01, .3, 1);
          transition: right .3s cubic-bezier(.18, -.01, .3, 1);
}
@media screen and (min-width: 769px) {
  .index-section_button > a:hover {
    background-color: #545866;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .index-section_button > a:hover::after {
    right: 10px;
  }
}
@media screen and (max-width: 768px) {
  .index-section_button > a:active {
    background-color: #545866;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .index-section_button > a:active::after {
    right: 10px;
  }
}
.index-section_button > a:focus {
  outline: none;
}
@media screen and (max-width: 768px) {
  .index-section_button {
    margin: 30px auto 0;
    font-size: 1.6rem;
  }
}
/* Other-link
==================================== */
.other-link {
  position: relative;
  margin-top: 240px;
  padding: 100px 0 130px;
  background-color: #edeef1;
}
.other-link::before {
  display: block;
  content: '';
  position: absolute;
  top: -80px;
  right: 0;
  left: 0;
  width: 1px;
  height: 80px;
  margin: 0 auto;
  background-color: #cacaca;
}
@media screen and (max-width: 768px) {
  .other-link {
    margin-top: 110px;
    padding: 60px 0 70px;
  }
  .other-link::before {
    top: -45px;
    height: 45px;
  }
}
.other-link_inner {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 1260px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
}
@media screen and (max-width: 768px) {
  .other-link_inner {
    width: auto;
    padding-right: 15px;
    padding-left: 15px;
  }
}
.other-link_inner::before {
  display: block;
  content: '';
  position: absolute;
  top: -100px;
  right: 0;
  left: 0;
  width: 1px;
  height: 80px;
  margin: 0 auto;
  background-color: #6b6b6b;
}
.other-link_inner::after {
  display: block;
  content: '';
  position: absolute;
  top: -25px;
  right: 0;
  left: 0;
  width: 5px;
  height: 5px;
  margin: 0 auto;
  border-radius: 50%;
  background-color: #333;
}
@media screen and (max-width: 768px) {
  .other-link_inner::before {
    top: -60px;
    height: 45px;
  }
  .other-link_inner::after {
    top: -20px;
  }
}
.other-link_title {
  color: #222;
  text-align: center;
  font-weight: 500;
  font-size: 3.3rem;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .other-link_title {
    font-size: 2.3rem;
  }
}
.other-link_list {
  margin-top: 55px;
}
.other-link_list > ul {
  overflow: hidden;
  margin: 0 -22.5px;
}
.other-link_list > ul > li {
  float: left;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 33.33%;
  padding: 0 22.5px;
}
.other-link_list > ul > li a {
  display: block;
}
@media screen and (max-width: 768px) {
  .other-link_list {
    margin-top: 30px;
  }
  .other-link_list > ul {
    margin: 0;
  }
  .other-link_list > ul > li {
    float: none;
    width: auto;
    margin-top: 25px;
    padding: 0;
  }
  .other-link_list > ul > li:first-child {
    margin-top: 0;
  }
}
.other-link_item {
  position: relative;
  overflow: hidden;
  height: 260px;
}
.other-link_item::after {
  content: '';
  position: absolute;
  z-index: 2;
  right: 0;
  bottom: 0;
  left: 0;
  min-height: 160px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .55)));
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .55));
}
.other-link_item figure {
  z-index: 1;
}
.other-link_item figure img {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  margin: 0 auto;
  -webkit-transition: -webkit-transform .3s cubic-bezier(.18, -.01, .3, 1);
          transition: -webkit-transform .3s cubic-bezier(.18, -.01, .3, 1);
          transition:         transform .3s cubic-bezier(.18, -.01, .3, 1);
          transition:         transform .3s cubic-bezier(.18, -.01, .3, 1), -webkit-transform .3s cubic-bezier(.18, -.01, .3, 1);
}
@media screen and (min-width: 769px) {
  .other-link_item:hover figure img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
@media screen and (max-width: 768px) {
  .other-link_item:active figure img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
@media screen and (max-width: 768px) {
  .other-link_item {
    height: auto;
    padding-top: 58.55%;
  }
  .other-link_item::after {
    min-height: 120px;
  }
}
.other-link_text {
  position: absolute;
  z-index: 3;
  right: 0;
  bottom: 24px;
  left: 0;
  margin-top: 0;
  padding: 0 70px 0 25px;
  color: #fff;
  font-weight: 500;
  font-size: 2.2rem;
  line-height: 1.3;
}
.other-link_text::before,
.other-link_text::after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  width: 34px;
  height: 34px;
  border-radius: 50%;
  background-color: #fff;
  background-position: center center;
  background-size: 18px auto;
  background-repeat: no-repeat;
  -webkit-transition: background .3s cubic-bezier(.18, -.01, .3, 1);
          transition: background .3s cubic-bezier(.18, -.01, .3, 1);
}
.other-link_text::before {
  background-image: url(../image/arrow_icon03.svg);
}
.other-link_text::after {
  background-image: url(../image/arrow_icon03_white.svg);
  opacity: 0;
}
@media screen and (min-width: 769px) {
  a:hover .other-link_text::before,
  a:hover .other-link_text::after {
    background-color: #e8380d;
    background-position: left 12px center;
  }
  a:hover .other-link_text::before {
    opacity: 0;
  }
  a:hover .other-link_text::after {
    opacity: 1;
  }
}
@media screen and (max-width: 768px) {
  a:active .other-link_text::before,
  a:active .other-link_text::after {
    background-color: #e8380d;
    background-position: left 12px center;
  }
  a:active .other-link_text::before {
    opacity: 0;
  }
  a:active .other-link_text::after {
    opacity: 1;
  }
}
@media screen and (max-width: 768px) {
  .other-link_text {
    bottom: 23px;
    padding: 0 55px 0 15px;
    font-size: 2rem;
  }
  .other-link_text::before,
  .other-link_text::after {
    right: 15px;
    bottom: 17px;
    width: 34px;
    height: 34px;
    background-size: 18px auto;
  }
}
